/* extrafile */
/*.drop_uploader.drop_zone .text {
	font-family: inherit;
	font-size: 20px;
	color: #0077ac;
}

button a {
	color: #fff !important;
}


.input-group input, .input-group textarea {
	background: #F4FAF8;
	padding-left: 10px;
}
.input-group textarea {
	padding: 10px !important;
}


.contact-form .input-group input, .contact-form .input-group textarea {
	background: #fff;
}

.content-column p small {
	font-size: 14px;
	line-height: 16px !important;
}

.faq-wpcf7-form-control-wrap .panel p {
	padding-left: 100px;
	padding-top: 10px;
	padding-bottom: 0;
}

.faq-wpcf7-form-control-wrap .panel ol, .faq-wpcf7-form-control-wrap .panel ul {
	padding-left: 100px;
	padding-right: 50px;
	margin-left: 25px;
	list-style: inherit;
}

.faq-wpcf7-form-control-wrap .panel ol {
	list-style: decimal;
}

.faq-wpcf7-form-control-wrap .panel ol li, .faq-wpcf7-form-control-wrap .panel ul li {
	padding: 5px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}


.carousel-servizi .flickity-prev-next-button {
	display: block;
	padding: 0;

}



@media screen and (max-width: 600px) {

.partners .partnerlist img {
  float: none;
  width: 45%;
  margin: 5% auto;
}

.partners .partnerlist img:first-child {
  margin: 5% auto;
}

.partners .partnerlist img:nth-child(3) {
  margin: 5% auto;
}



}*/

.masthead_container nav.main-nav > ul > li:last-child a {
  color: #fff !important;
}

.content-column form .form-group .input-group .wpcf7-list-item label {
  padding: 0;
}

span.wpcf7-list-item {
  margin: 0;
  display: block;
  padding: 2px 0;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-checkbox-missing {
  background-color: #f7e700;
  padding: 16px;
  margin: 10px 0 0 0;
  font-weight: bold;
}

div.wpcf7-mail-sent-ok {
  background-color: #398f14;
  padding: 16px;
  margin: 10px 0 0 0;
  font-weight: bold;
  color: #fff;
}

.button-area {
  padding-top: 30px;
}

.wp-block-separator.is-style-wide {
  margin: 20px 0;
}

/**/

.checkbox,
.radio,
.wpcf7-form .wpcf7-acceptance label,
.wpcf7-form .wpcf7-checkbox label {
  position: relative;
  font-size: 14px;
  line-height: 18px;
  min-height: 20px;
}

.checkbox .value,
.radio .value,
.radio .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label,
.wpcf7-form .wpcf7-acceptance label .radio .wpcf7-list-item-label,
.wpcf7-form .wpcf7-acceptance label .value,
.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label,
.radio .wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label,
.wpcf7-form .wpcf7-checkbox label .radio .wpcf7-list-item-label,
.wpcf7-form .wpcf7-checkbox label .value,
.wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label {
  position: relative;
  display: block;
  padding: 3px 0 1px 34px;
  font-size: 16px;
  line-height: 22px;
}

.checkbox .value a,
.radio .value a,
.radio .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label a,
.wpcf7-form .wpcf7-acceptance label .radio .wpcf7-list-item-label a,
.wpcf7-form .wpcf7-acceptance label .value a,
.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label a,
.radio .wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label a,
.wpcf7-form .wpcf7-checkbox label .radio .wpcf7-list-item-label a,
.wpcf7-form .wpcf7-checkbox label .value a,
.wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label a {
  text-decoration: underline;
}

.checkbox .value:before,
.radio .value:before,
.radio .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-acceptance label .radio .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-acceptance label .value:before,
.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label:before,
.radio .wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-checkbox label .radio .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-checkbox label .value:before,
.wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label:before {
  content: '\2714';
  font-size: 15px;
  line-height: 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-indent: 0;
  letter-spacing: 0;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  position: absolute;
  top: 3px;
  left: 0;
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 2px;
  color: #fafafa;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border: 1px solid #aaa;
}

.checkbox input,
.radio input,
.wpcf7-form .wpcf7-acceptance label input,
.wpcf7-form .wpcf7-checkbox label input {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  opacity: 0;
}

.checkbox input:checked + .value:before,
.radio
  .wpcf7-form
  .wpcf7-acceptance
  label
  input:checked
  + .wpcf7-list-item-label:before,
.radio
  .wpcf7-form
  .wpcf7-checkbox
  label
  input:checked
  + .wpcf7-list-item-label:before,
.radio input:checked + .value:before,
.wpcf7-form
  .wpcf7-acceptance
  label
  .checkbox
  input:checked
  + .wpcf7-list-item-label:before,
.wpcf7-form
  .wpcf7-acceptance
  label
  .radio
  input:checked
  + .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-acceptance label input:checked + .value:before,
.wpcf7-form
  .wpcf7-acceptance
  label
  input:checked
  + .wpcf7-list-item-label:before,
.wpcf7-form
  .wpcf7-checkbox
  label
  .checkbox
  input:checked
  + .wpcf7-list-item-label:before,
.wpcf7-form
  .wpcf7-checkbox
  label
  .radio
  input:checked
  + .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-checkbox label input:checked + .value:before,
.wpcf7-form
  .wpcf7-checkbox
  label
  input:checked
  + .wpcf7-list-item-label:before {
  background: #0077ac;
  color: #fff;
  border-color: #0077ac;
}

.radio .value:before,
.radio .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-acceptance label .radio .wpcf7-list-item-label:before,
.radio .wpcf7-form .wpcf7-checkbox label .wpcf7-list-item-label:before,
.wpcf7-form .wpcf7-checkbox label .radio .wpcf7-list-item-label:before {
  border-radius: 20px;
}
